* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #EDF2F8;
}

.left-navs {
    background-color: #ECF0F3;
    padding-top: 50px;
    box-shadow: 0px 2px 10px 2px #ffffff;
}

.content {
    padding: 100px 0 50px 0;
    /* box-shadow: 5px 10px 8px 10px #888888; */
    height: 500px;
}

.nav-custom {
    border: transparent;
    margin-bottom: 10px;
    box-shadow: 2px 2px 1px 2px #ffff;
}

.active {
    box-shadow: none;
}

.right-content {
    background-color: #E1F1E7;
}

.title {
    margin: 50px 20px 10px 20px;
}

.title i {
    font-size: 25px;
}

.btn-submit {
    background-color: #4B70E2;
    width: 150px;
    color: #ffffff;
    border-radius: 20px;
}

.reusult input {
    width: 100%;
    height: 100px;
    background-color: #D1E6DD;
    margin-top: 20px;
    border: transparent;
    text-align: center;
}

.phan-tich-de{
    background-color: #ffff;
    position: relative;
    box-shadow: 0px 2px 10px 2px #ffffff;
}

.line{
    position: absolute;
    background-color: #55beff;
    width: 20px;
    height: 100%;
    
}

.content-phantic{
    margin-left: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.input_form{
    margin-top: 50px;
}
